package com.ruoyi.cai.notice.data;

import com.ruoyi.cai.notice.data.child.MessageSendFollowData;
import com.ruoyi.cai.notice.enums.MessageBaseTypeEnum;
import lombok.Data;

@Data
public class MessageSendFollowNew extends MessageBaseData{

    private MessageSendFollowData data;

    public MessageSendFollowNew(MessageBaseTypeEnum typeEnum) {
        this.setType(typeEnum.getCode());
    }

    public MessageSendFollowNew() {
    }

}
